Nom du paquet
blt
Date
2008-09-11
Advisory ID
MDVA-2008:121
Affected versions
2008.1 x86_64 , 2008.1 i586

Problem description

An updated blt package is provided that fixes two issues.

The first is that the package contains two symlinks named
/usr/bin/bltsh and /usr/bin/bltwish that were intended to make it
easier to launch these two utilities. However, they were linked to
files that did not exist, and consequently did not work.

The second is that neither utility will actually run when launched
correctly: they complain that Tcl version 8.5.1 is present, but
that version 8.5 is needed. This over-enthusiastic version check
is dampened by the update, resulting in the utilities both running
as expected.

Updated packages

2008.1 x86_64

 54d4fce94164317b98300ad788fc2b42  2008.1/x86_64/blt-2.4z-15.2mdv2008.1.x86_64.rpm
 62a9341ff4f896adc26eabad38ef7094  2008.1/x86_64/blt-scripts-2.4z-15.2mdv2008.1.x86_64.rpm
 f70a664fa542b52faf2a794d3617f336  2008.1/x86_64/lib64blt2-2.4z-15.2mdv2008.1.x86_64.rpm
 0a5db145e1fb6ecdfd7efdc4e158babd  2008.1/x86_64/lib64blt2-devel-2.4z-15.2mdv2008.1.x86_64.rpm 
 1551eb9b20bed08de5eb80a15eb96573  2008.1/SRPMS/blt-2.4z-15.2mdv2008.1.src.rpm

2008.1 i586

 5de3cf8d6fa13014edb81f24aca7f5f3  2008.1/i586/blt-2.4z-15.2mdv2008.1.i586.rpm
 975581caa1b6a1bfb08050b9dd67201d  2008.1/i586/blt-scripts-2.4z-15.2mdv2008.1.i586.rpm
 56bac707a00c564a13f4f7ff84eb19f1  2008.1/i586/libblt2-2.4z-15.2mdv2008.1.i586.rpm
 1dca9d7b98802662628b63712c9d5bfb  2008.1/i586/libblt2-devel-2.4z-15.2mdv2008.1.i586.rpm 
 1551eb9b20bed08de5eb80a15eb96573  2008.1/SRPMS/blt-2.4z-15.2mdv2008.1.src.rpm

References